Bug 5075 - Xserver crash when using Mesa with Riva 128 and XFree86 3.3.5-0.6
Summary: Xserver crash when using Mesa with Riva 128 and XFree86 3.3.5-0.6
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-11 20:31 UTC by Knut J BJuland
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-24 19:57:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Knut J BJuland 1999-09-11 20:31:25 UTC
Acording to GDM log fil, does GLX.o for RIVA 128 load
succesfully. I use a GLX modules from NVidia. When I used
XFree86 3.3.3.1 and NVIDAs XF86SVGA dynmical link xserver.
When I copy back Nvida XF86_SVGA serve Mesa does work, but
when I copy back XF86free 3.3.3.5 Mesa does not work.

Comment 1 Preston Brown 1999-09-24 19:57:59 UTC
we do not currently support GLX.


Note You need to log in before you can comment on or make changes to this bug.